.flex-layout.content_commitments {
    padding-inline: calc(var(--pk-site-gutter) + max(2rem, calc(2 * var(--su))));
    --bg-color: var(--noix-blue);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
	background-color: var(--bg-color);
}

.flex-layout.content_commitments .content-col {
    display: flex;
    flex-direction: column;
}

.flex-layout.content_commitments .content-col .intro {
    display: flex;
    flex-direction: column;
    gap: max(.5rem, calc(.5 * var(--su)));
}

.flex-layout.content_commitments .noix-subtitle {
    color: var(--noix-chestnut);
    font-weight: 600;
}

.flex-layout.content_commitments .content-col .pk-heading {
    color: var(--noix-almond);
}

.flex-layout.content_commitments .reviews-card {
    background-color: var(--noix-almond);
    color: var(--noix-blue);
    border-radius: max(1rem, calc(1.25 * var(--su)));
    padding: max(1.5rem, calc(2 * var(--su)));
    margin-top: max(1.5rem, calc(2 * var(--su)));
}

.flex-layout.content_commitments .reviews-card .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    height: auto;
    justify-content: space-between;
}

.flex-layout.content_commitments .quote {
    font-size: var(--scaling-body-s);
}

.flex-layout.content_commitments .person-info {
    display: flex;
    align-items: center;
    gap: max(.75rem, calc(.75 * var(--su)));
}

.flex-layout.content_commitments .person-info .avatar {
    width: max(2.5rem, calc(3.625 * var(--su)));
    height: max(2.5rem, calc(3.625 * var(--su)));
    border-radius: 50%;
    object-fit: cover;
    flex-shrink: 0;
    border: 2px solid var(--noix-almond);
}

.flex-layout.content_commitments .person-info-text {
    display: flex;
    flex-direction: column;
}

.flex-layout.content_commitments .person-name {
    font-weight: 700;
    font-size: var(--scaling-body-s);
}

.flex-layout.content_commitments .person-function {
    font-size: var(--scaling-footer);
    opacity: .7;
}

.flex-layout.content_commitments .swiper-counter {
    margin-top: max(1rem, calc(1 * var(--su)));
    display: flex;
    align-items: center;
    gap: max(.75rem, calc(.75 * var(--su)));
    font-size: var(--scaling-footer);
}

.flex-layout.content_commitments .swiper-counter .noix-swiper-button {
    background-color: var(--noix-almond);
}

.flex-layout.content_commitments .swiper-counter .noix-swiper-button::before {
    background-color: var(--noix-blue);
}

.flex-layout.content_commitments .swiper-counter .swiper-buttons {
    display: contents;
}

.flex-layout.content_commitments .swiper-counter .swiper-button-default-prev {
    order: 1;
}

.flex-layout.content_commitments .swiper-counter .counter-text {
    order: 2;
    color: var(--noix-almond);
    font-weight: 700;
}

.flex-layout.content_commitments .swiper-counter .counter-text .slash, .flex-layout.content_commitments .swiper-counter .counter-text .total-slides {
    opacity: .4;
}

.flex-layout.content_commitments .swiper-counter .swiper-button-default-next {
    order: 3;
}

.flex-layout.content_commitments .commitments-col .pk-grid-container {
    padding-left: max(1.5rem, calc(2.5 * var(--su)));
    gap: max(1.5rem, calc(2.5 * var(--su))) max(1rem, calc(1.5 * var(--su)));
}

.flex-layout.content_commitments .commitment {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1.5 * var(--su)));
}

.flex-layout.content_commitments .commitment * {
    color: var(--noix-almond);
}

.flex-layout.content_commitments .commitment-title {
    font-weight: 700;
}

.flex-layout.content_commitments .commitment-text {
    font-size: var(--scaling-body-s);
    margin: 0;
}

.flex-layout.content_commitments .commitment hr {
    background-color: var(--noix-off-almond);
}

@media screen and (max-width: 992px) {


    .flex-layout.content_commitments .commitments-col .pk-grid-container {
        padding-left: unset;
    }
    
    .flex-layout.content_commitments {
        padding-inline: var(--pk-site-gutter);
    }

    .flex-layout.content_commitments .commitments-col {
        margin-top: max(2rem, calc(2 * var(--su)));
    }
}
